## searchscripts 0.11

=== debian/changelog ===
searchscripts (0.11) unstable; urgency=low

  * searchgoo
    + spruced up the man page
    + made "-g deb" short for "-g linux.debian.*" since it's likely
      the most used
    + fixed an endless loop downloading hits for some patterns
    + don't start the browser if there's nothing to display

 -- Rick Younie <younie@debian.org>  Fri,  5 Apr 2002 19:46:13 -0800

searchscripts (0.10) unstable; urgency=high

  * ppack
    + fixed -NS (reverse build-depends) so it actually works
  * the Debian list search is broken in woody so jacked the urgency

 -- Rick Younie <younie@debian.org>  Tue, 12 Mar 2002 01:50:06 -0800

searchscripts (0.9.8) unstable; urgency=low

  * ppack
    + add + escape for an egrep
    + added -E to pull up Sources files in pager
    + added -NS for source reverse depends
    + cleaned up so folding works better in editor
  * searchgoo
    + wasn't passing the user set timeout to the socket routine
  * searchdeb
    + some newer pages use lowercase tags; allow for it
    + fixed the Thread url
    + this isn't well tested yet but the current version is pretty
      broken so what's to lose

 -- Rick Younie <younie@debian.org>  Fri,  1 Mar 2002 19:21:47 -0800

searchscripts (0.9.6b) unstable; urgency=low

  * ppack
    + lose the extra linefeed after most outputs

 -- Rick Younie <younie@debian.org>  Mon, 26 Nov 2001 21:53:03 -0800

searchscripts (0.9.6a) unstable; urgency=low

  * ppack
    + changed the build log lookup to buildd.d.o from bruno.fmepnet.org;
      the crud in ~/.ppack/ can be removed

 -- Rick Younie <younie@debian.org>  Fri, 12 Oct 2001 06:15:06 -0700

searchscripts (0.9.5) unstable; urgency=low

  * updated Google languages
  * ppack
    + -s now uses the *Sources files
    + -B uses cached bug log pages and the usage has changed
    + -d pkg_vers[.dsc] now works like the other switches do

 -- Rick Younie <younie@debian.org>  Fri, 14 Sep 2001 00:31:07 -0700

searchscripts (0.9.4) unstable; urgency=low

  * three uploads in three days...
  * searchdeb
      + just noticed it wasn't working at all with the latest web page
        changes.  Anyone actually use these?
      + changed hit display to newest first
  * searchgeo
      + changed hit display to newest first
  * bumped Standards-Version

 -- Rick Younie <younie@debian.org>  Wed, 22 Aug 2001 19:47:39 -0700

searchscripts (0.9.3) unstable; urgency=low

  * searchgoo - Google web page change caused only the first page
    of hits to be shown

 -- Rick Younie <younie@debian.org>  Tue, 21 Aug 2001 12:07:48 -0700

searchscripts (0.9.2g) unstable; urgency=low

  * ppack -Lb wasn't displaying control files outside the chroot

 -- Rick Younie <younie@debian.org>  Thu, 16 Aug 2001 19:53:31 -0700

searchscripts (0.9.2f) unstable; urgency=low

  * another minor Google change screws up parsing

 -- Rick Younie <younie@debian.org>  Wed,  1 Aug 2001 11:57:57 -0700

searchscripts (0.9.2e) unstable; urgency=low

  * ppack - added paer and merulo to log scan

 -- Rick Younie <younie@debian.org>  Sun, 29 Jul 2001 16:45:21 -0700

searchscripts (0.9.2c) unstable; urgency=low

searchscripts (0.9.2d) unstable; urgency=low

  * searchgoo - fixed web page parse

 -- Rick Younie <younie@debian.org>  Thu, 26 Jul 2001 06:18:25 -0700

searchscripts (0.9.2) unstable; urgency=low

  * searchgoo
     + added -nn to search back to nn days ago
     + fixed some display/parse problems
     + remove bold markup from subject string as the truncation might
       happen in the middle of the tag screwing up the display
  * ppack
     + added m68k to arch detect for -f
     + also display empty directories with -Lb
     + changed how -B works; please see man page
  * diffdirs
     + -q option to ignore any CVS directories

 -- Rick Younie <younie@debian.org>  Sat, 12 May 2001 12:53:05 -0700

searchscripts (0.9.1) unstable; urgency=low

  * searchgoo
     + completely broke when the whole database was put online a
       couple days ago.  Not well tested but seems OK.
  * ppack
     + added -r to change the root directory so it can work in a
       chroot from outside
     + work around the fact that some stanzas in older status files
       don't have a Section: field; the i and l options relied on it
     + -C [arch] [dist] arg shows the results of the search on the
       Contents file at packages.d.o for arg
     + -B[amprs] looks up the build log for a package on alpha, m68k,
       powerpc, arm, sparc
     + -q[aes..] - pull up various upload queues (auric, erlangen,
       samosa..) into the browser
     + change to gluck.d.o; the http.us.d.o crapshoot has been a
       problem lately

 -- Rick Younie <younie@debian.org>  Sun, 29 Apr 2001 23:47:41 -0700

searchscripts (0.8.23) unstable; urgency=low

  * fixed Message-Id search in searchgoo
  * ppack
     + added -If to show all installed packages according to a named
       status file - useful for chroots
     + added -s to go to the source directory at d.o for a package

 -- Rick Younie <younie@debian.org>  Sat, 31 Mar 2001 20:44:06 -0800

searchscripts (0.8.22a) unstable; urgency=low

  * fixed a broken result display caused by the latest Google changes

 -- Rick Younie <younie@debian.org>  Thu, 15 Mar 2001 17:02:53 -0800

searchscripts (0.8.22) unstable; urgency=high

  * Google search fixes
  * jacked urgency to get rxsock updated in testing; it conflicts with
    an older version of this pkg, and I'm updating this too often right
    now because of Google changes

 -- Rick Younie <younie@debian.org>  Tue, 27 Feb 2001 22:18:45 -0800

searchscripts (0.8.21) unstable; urgency=low

  * fixed searchgoo
  * searchdeb, searchgeo
    + add -D to download the list names to a local file so they
      don't have to be pulled each time at startup

 -- Rick Younie <younie@debian.org>  Fri, 23 Feb 2001 00:54:55 -0800

searchscripts (0.8.20) unstable; urgency=low

  * searchgoo
    + reverse the sort order to oldest first; makes more sense
      when viewing unfiltered hits

