=== debian/control ===
Source: searchscripts
Section: web
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Rick Younie <younie@debian.org>
Standards-Version: 3.5.2

Package: searchscripts
Architecture: all
Depends: regina-rexx, rxsock (>= 1.2-15), lynx | www-browser
Suggests: ldap-utils
Description: search Debian & Usenet archives & Packages files
 searchgoo searches Google's Usenet archives; similar in function
 to dejasearch. searchdeb & searchgeo search the Debian &
 Geocrawler mailing list archives.  Geocrawler archives Debian
 mailing lists and many others.  The advantage these have over
 the web page forms is they download message bodies unattended.
 .
 ppack parses the Packages, available & status files to show
 orphans, packages that need updating, those that belong to a
 chosen maintainer, anomalies in package status, popcon results
 and more.  Useful for keeping track of chroot status.
 .
 diffdirs shows the files that are different in two directories,
 tarballs, zip files, debs or any combination of two of these.
